<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODMAKETA>350</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>IesSub</DENMAKETA>
  <DISPLAY>Acces macheta IESIRI SUBUNITATI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>355</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Casa</DENMAKETA>
  <DISPLAY>Acces macheta CASSA</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>360</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Banca</DENMAKETA>
  <DISPLAY>Acces machete BANCA</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>365</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Justif</DENMAKETA>
  <DISPLAY>Acces macheta JUSTIFICARI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>370</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Compens</DENMAKETA>
  <DISPLAY>Acces macheta COMPENSARI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>375</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Regular</DENMAKETA>
  <DISPLAY>Acces macheta REGULARIZARI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>377</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Oferte</DENMAKETA>
  <DISPLAY>Acces macheta OPERTE Clienti/Furnizori</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>380</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>InitDate</DENMAKETA>
  <DISPLAY>Initializare date firma</DISPLAY>
  <CODPARINTE>8</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>385</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>PartAlteInf</DENMAKETA>
  <DISPLAY>Parteneri: &quot;Alte informatii&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>390</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ArtProcVal</DENMAKETA>
  <DISPLAY>Articole: &quot;Adaos minim(valuta)&quot;, &quot;Pret minim (validare)&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>395</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>SpeedBtn</DENMAKETA>
  <DISPLAY>Access la &quot;Bara de butoane&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>400</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Salarii personal</DENMAKETA>
  <DISPLAY>Salarii: optiunea &quot;Personal&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>401</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Salarii salarii</DENMAKETA>
  <DISPLAY>Salarii: optiunea &quot;Salarii&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>402</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Salarii diverse</DENMAKETA>
  <DISPLAY>Salarii: optiunea &quot;Diverse&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>403</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Part</DENMAKETA>
  <DISPLAY>Nomenclator parteneri</DISPLAY>
  <CODPARINTE>4</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>404</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>LunaPark</DENMAKETA>
  <DISPLAY>Alegere luna de lucru</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>405</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Carnete</DENMAKETA>
  <DISPLAY>Nomenclator &quot;Carnete documente&quot;</DISPLAY>
  <CODPARINTE>5</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>406</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>NoteContabile</DENMAKETA>
  <DISPLAY>Acces macheta NOTE CONTABILE</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>407</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Pers</DENMAKETA>
  <DISPLAY>Nomenclator personal</DISPLAY>
  <CODPARINTE>4</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>408</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Comercial stocuri</DENMAKETA>
  <DISPLAY>Comercial: optiunea &quot;Stocuri&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>409</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Comercial Clienti</DENMAKETA>
  <DISPLAY>Comercial: optiunea &quot;Clienti&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>410</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Comercial Furnizori</DENMAKETA>
  <DISPLAY>Comercial: optiunea &quot;Furnizori&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>411</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Comercial Miscari</DENMAKETA>
  <DISPLAY>Comercial: optiunea &quot;Miscari&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>412</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Comercial Comenzi</DENMAKETA>
  <DISPLAY>Comercial: optiunea &quot;Comenzi&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>413</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Comercial Diverse</DENMAKETA>
  <DISPLAY>Comercial: optiunea &quot;Diverse&quot;</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>414</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ConfigListe</DENMAKETA>
  <DISPLAY>Liste: &quot;Configurari&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>415</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Gestiuni</DENMAKETA>
  <DISPLAY>Nomenclator gestiuni</DISPLAY>
  <CODPARINTE>4</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>416</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>DoMifix</DENMAKETA>
  <DISPLAY>Acces la modulul MIFIX</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>417</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>SaveDate</DENMAKETA>
  <DISPLAY>Salvare date firma</DISPLAY>
  <CODPARINTE>8</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>418</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>AccesLivrare</DENMAKETA>
  <DISPLAY>Livrari: &quot;Acces la stocuri&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>419</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Sabloane</DENMAKETA>
  <DISPLAY>Acces macheta SABLOANE INREGISTRARI CONTABILE</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>420</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Emulare</DENMAKETA>
  <DISPLAY>Acces macheta EMULARE TASTATURA</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>421</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>StructuriVariabile</DENMAKETA>
  <DISPLAY>Acces macheta FISIERE CU STRUCTURI VARIABILE</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>422</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>NomEmulare</DENMAKETA>
  <DISPLAY>Nomenclator &quot;Bonuri Emulare Tastatura&quot;</DISPLAY>
  <CODPARINTE>5</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>423</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>RecalculLikidare</DENMAKETA>
  <DISPLAY>Acces la buton recalcul likidare</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>424</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ExportListe</DENMAKETA>
  <DISPLAY>Liste: &quot;Export&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>425</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Password</DENMAKETA>
  <DISPLAY>Confidentialitate: &quot;Schimbare parola&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>426</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ModificarePret</DENMAKETA>
  <DISPLAY>Facturi iesire: &quot;Modificare pret&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>427</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ModificarePretT</DENMAKETA>
  <DISPLAY>Transfer gestiuni: &quot;Modificare pret&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>500</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ModificSatelit</DENMAKETA>
  <DISPLAY>Sateliti: &quot;Modificare campuri din cheia de cuplaj&quot;</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>501</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ConfigPrefLst</DENMAKETA>
  <DISPLAY>Manager liste: configurari preferentiale</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>502</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Monede</DENMAKETA>
  <DISPLAY>Acces macheta MONEDE SI CURSURI VALUTARE</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>503</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ActualizPret</DENMAKETA>
  <DISPLAY>Acces machete ACTUALIZARE PRETURI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>504</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>DoFirme</DENMAKETA>
  <DISPLAY>Acces macheta FIRME</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>505</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Deschid</DENMAKETA>
  <DISPLAY>Anulare inchidere luna</DISPLAY>
  <CODPARINTE>8</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>506</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ToateFirmele</DENMAKETA>
  <DISPLAY>Alegere FIRME: orice firma din nomenclator</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>508</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>BonEmul</DENMAKETA>
  <DISPLAY>Acces machete BON CASA MARCAT - Emulare tastatura</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>509</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>PartSecret</DENMAKETA>
  <DISPLAY>Parteneri - Acces la parteneri speciali</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>510</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>InkidereComanda</DENMAKETA>
  <DISPLAY>Comenzi clienti: Acces la buton &quot;Inchisa ?/Da/Nu&quot;</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>101</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Intrari</DENMAKETA>
  <DISPLAY>INTRARI: -de la furnizori, -din productie, -de la subunitati</DISPLAY>
  <CODPARINTE>1</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>102</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Iesiri</DENMAKETA>
  <DISPLAY>IESIRI: -catre clienti, -in consum, -catre subunitati</DISPLAY>
  <CODPARINTE>1</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>103</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Interne</DENMAKETA>
  <DISPLAY>Transfer gestiuni, Modificare pret, Monetar, Diminuare&amp;Marire de stoc</DISPLAY>
  <CODPARINTE>1</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>104</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Comenzi</DENMAKETA>
  <DISPLAY>Comenzi de la clienti, catre furnizori si comenzi interne productie</DISPLAY>
  <CODPARINTE>1</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>105</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Consum</DENMAKETA>
  <DISPLAY>Consumuri specifice pentru comenzi interne</DISPLAY>
  <CODPARINTE>1</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>106</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Fixed</DENMAKETA>
  <DISPLAY>Amortizare imobilizari</DISPLAY>
  <CODPARINTE>1</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>107</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Trezorerie</DENMAKETA>
  <DISPLAY>Cassa, Banca, Justificare, Regularizare valuta, Compensare</DISPLAY>
  <CODPARINTE>2</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>108</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Liste Casa / Banca</DENMAKETA>
  <DISPLAY>Liste Casa / Banca</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>109</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Jurnale TVA</DENMAKETA>
  <DISPLAY>Jurnale TVA</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>110</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Liste de parteneri</DENMAKETA>
  <DISPLAY>Liste de parteneri</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>111</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Liste de personal</DENMAKETA>
  <DISPLAY>Liste de personal</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>112</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Liste de gestiuni</DENMAKETA>
  <DISPLAY>Liste de gestiuni</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>113</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Liste de stocuri</DENMAKETA>
  <DISPLAY>Liste de stocuri</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>114</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Liste contabile</DENMAKETA>
  <DISPLAY>Liste contabile</DISPLAY>
  <CODPARINTE>3</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>115</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Art</DENMAKETA>
  <DISPLAY>Articole de stoc si unitati de masura</DISPLAY>
  <CODPARINTE>4</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>116</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Clase</DENMAKETA>
  <DISPLAY>Clase de articole, parteneri si gestiuni</DISPLAY>
  <CODPARINTE>4</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>117</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>Atrib</DENMAKETA>
  <DISPLAY>Atribute de caracterizare a articolelor de stoc</DISPLAY>
  <CODPARINTE>4</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>118</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>NSat</DENMAKETA>
  <DISPLAY>Banci, TVA, Taxe, Conturi, Activitati, Subunitati, Sateliti, Categorii pret</DISPLAY>
  <CODPARINTE>5</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>119</CODMAKETA>
  <ESTELISTA>0</ESTELISTA>
  <DENMAKETA>IO</DENMAKETA>
  <DISPLAY>Pentru: articole de stoc, parteneri, personal, banci&amp;casa, subunitati</DISPLAY>
  <CODPARINTE>6</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>120</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Palmasi</DENMAKETA>
  <DISPLAY>Acces la modulul de salarii</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>121</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Load</DENMAKETA>
  <DISPLAY>Restaurare date</DISPLAY>
  <CODPARINTE>8</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>122</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Inchid</DENMAKETA>
  <DISPLAY>Inchidere de luna</DISPLAY>
  <CODPARINTE>8</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>123</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>RecIes</DENMAKETA>
  <DISPLAY>Reconsituire iesiri</DISPLAY>
  <CODPARINTE>8</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>124</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ConstG</DENMAKETA>
  <DISPLAY>Constante generale</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>125</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ConstU</DENMAKETA>
  <DISPLAY>Constante utilizator</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>126</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>DoServ</DENMAKETA>
  <DISPLAY>Acces la modulul SERVICE</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>127</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>DoProd</DENMAKETA>
  <DISPLAY>Acces la modulul PRODUCTIE</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>128</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>DoExp</DENMAKETA>
  <DISPLAY>Acces la modulul EXPERT</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>129</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>DoSat</DENMAKETA>
  <DISPLAY>Acces la modulul SATELIT</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>130</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>DoContr</DENMAKETA>
  <DISPLAY>Acces la modulul COMERCIAL</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>131</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>PontajM</DENMAKETA>
  <DISPLAY>Pontaj din MENTOR</DISPLAY>
  <CODPARINTE>9</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>200</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>SaveLst</DENMAKETA>
  <DISPLAY>Acces salvare versiuni noi liste</DISPLAY>
  <CODPARINTE>7</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>300</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>IntFurn</DENMAKETA>
  <DISPLAY>Acces machete INTRARI FURNIZORI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>301</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>IntFurnV</DENMAKETA>
  <DISPLAY>Acces machete INTRARI IMPORT</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>305</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>IntProd</DENMAKETA>
  <DISPLAY>Acces macheta INTRARI PRODUCTIE</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>310</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>IntSub</DENMAKETA>
  <DISPLAY>Acces macheta INTRARI SUBUNITATI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>320</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Transfy</DENMAKETA>
  <DISPLAY>Acces macheta TRANSFER GESTIUNI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>325</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ModiStoc</DENMAKETA>
  <DISPLAY>Acces machete MODIFICARI STOC +/-</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>330</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>ModiPret</DENMAKETA>
  <DISPLAY>Acces macheta MODIFICARI PRET</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>335</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>IesCons</DENMAKETA>
  <DISPLAY>Acces macheta IESIRI CONSUM</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>340</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>Monetar</DENMAKETA>
  <DISPLAY>Acces macheta IESIRI MONETAR</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
 <ROW>
  <CODMAKETA>345</CODMAKETA>
  <ESTELISTA>1</ESTELISTA>
  <DENMAKETA>IesC</DENMAKETA>
  <DISPLAY>Acces machete IESIRI CLIENTI</DISPLAY>
  <CODPARINTE>99</CODPARINTE>
 </ROW>
</ROWSET>
